<?php
$z[0]=Array("field","干切粉,干切粉介绍,柳江县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","干切粉该米粉为手工制作，不加任何添剂。制作方法为：将大米磨浆，蒸熟，切丝、晒干扎成捆即成。食用时以骨汤或肉汤煮，根据个人口味，辅以肉末、蒜、葱、青菜、辣椒酱等调料，香纯可口，口感上佳。,干切粉,干切粉简介,柳江县特产",73,330);
$z[1][4]['name']="description";
$z[2]=Array("field","干切粉_柳江县特产干切粉",332,393);
$z[2][4]['name']="title";
$z[3]=Array("field","",395,434);
$z[3][4]['name']="writer";
$z[4]=Array("field","",436,475);
$z[4][4]['name']="source";
$z[5]=Array("field","",477,517);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　干切粉\n</p><p>　　该米粉为手工制作，不加任何添剂。制作方法为：将大米磨浆，蒸熟，切丝、晒干扎成捆即成。食用时以骨汤或肉汤煮，根据个人口味，辅以肉末、蒜、葱、青菜、酱</a>等调料，香纯可口，口感上佳。",519,754);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201039325Z-33958.gif",756,843);
$z[7][4]['name']="litpic";

?>